#################### default parameters ################################
# favicon
favicon = "images/favicon.png"
# logo
logo = "images/logoDark.svg"
main_site_link = "https://mantelzorgwoning.info"
logo_icon = "images/logo-icon.png"
site_logo = "images/site-logo.png"
docs_logo = "images/docs-logo.png"
# use `px` or `x` with logo_width, example: "100px".
# Note: logo_width is not work with .svg file
logo_width = "190px"
# if logo_webp set false, will not generate WEBP version of logo | default is true
logo_webp = true
# logo text will only show when logo is missing.
logo_text = "Mantelzorgwoning.info"
# purgeCSS
purge_css = true
# image gallery shortcode
image_gallery = true
# contact form action
contact_form_action = "#" # contact form works with [https://airform.io/] or [https://formspree.io]
# feedback form action
feedback_form_action = "#" # feedback form works with [https://airform.io/] or [https://formspree.io]
# google tag manager, see https://developers.google.com/tag-manager/
google_adsense = "" # example: ca-pub-xxxxxxxxxxxxxxxx
google_tag_manager = "" # example: G-XXXXXXXXXX
# custom script on header, example: custom_script= "<script>console.log(\"Hello World\")</script>"
custom_script = ""
# table of content on document page
table_of_content = true
# copyright
theme_copyright = true
copyright = "[CC BY-NC 4.0](https://creativecommons.org/licenses/by-nc/4.0/deed.nl)"

# Preloader
[preloader]
enable = false 
preloader = "" # use jpg, png, svg or gif format.

# Navigation button

[[nav_button]]
label = "nav_contact" 
link = "contact/" 
style = "solid" # available style: solid, outline

[feedback]
enable = true
title = "Was dit artikel nuttig?"
content = "Uw feedback verbeterd deze website."
positive_placeholder = "Wat deden we goed?"
negative_placeholder = "Wat deden we fout?"

# Crisp Chat
[crisp_chat]
crisp_website_id = "9aa449e1-9999-422a-938f-8567982eec6d" # replace this code with yours
enable = false 
# Check this video tutorial to get your crisp website ID - https://www.youtube.com/watch?v=nW5UX6iVdFc

# seo meta data for OpenGraph / Twitter Card
[metadata]
author = "StartIT" 
description = "Uw publieke informatiebron over mantelzorgwoningen. Van vergunning tot plaatsing." 
image = "images/favicon.svg" # this image will be used as fallback if a page has no image of its own
keywords = ["StartIT", "mantelzorgwoning", "mantelzorgwoning", "mantelzorgers", "mantelzorg behoevende", "mantelzorg vergunning"] 

# matomo tracking: see https://matomo.org/
[matomo]
enable = false 
id = "" # your matomo id
url = "" # your matomo url

# baidu analytics: see https://tongji.baidu.com/
[baidu]
analytics_id = "" # Your ID
enable = false 

# plausible analytics: see https://plausible.io/
[plausible]
domain = "stats.start-it.nl" # yourdomain.com
enable = false 

# counter analytics: see https://counter.dev/setup.html
[counter]
enable = false 
username = "" # your username

# site verifications
[site_verification]
baidu = "" # Your verification code
bing = "" # Your verification code
facebook = "" # Your verification code
google = "" # Your verification code
mastodon = "" # Your verification code

# cookies
[cookies]
button = "Akkoord"
content = "Deze website gebruikt uitsluitend noodzakelijke cookies, geen commerciële."
enable = true
expire_days = 2

############################# social site ########################

[[social]]
icon = "fab fa-github" # fontawesome icon : https://fontawesome.com/icons
link = "" 
title = "github" 

[[social]]
icon = "fab fa-linkedin" # fontawesome icon : https://fontawesome.com/icons
link = "" 
title = "linkedin"
